<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.debugger.jpda/2">
    <module_version install_time="1416341202090" last="true" origin="installer" specification_version="1.73.3.80">
        <file crc="2639665929" name="config/Modules/org-netbeans-modules-debugger-jpda.xml"/>
        <file crc="1023290223" name="modules/locale/org-netbeans-modules-debugger-jpda_ja.jar"/>
        <file crc="2206253679" name="modules/locale/org-netbeans-modules-debugger-jpda_pt_BR.jar"/>
        <file crc="808797209" name="modules/locale/org-netbeans-modules-debugger-jpda_ru.jar"/>
        <file crc="1464355889" name="modules/locale/org-netbeans-modules-debugger-jpda_zh_CN.jar"/>
        <file crc="3025103389" name="modules/org-netbeans-modules-debugger-jpda.jar"/>
    </module_version>
</module>
